[HOME] [DOWNLOAD] [DOCS] [NEWS] [SUPPORT] [TIPS] [ISSUES] [DONATE]

KeePassXC 2.5.4

Is KeePassXC still safe to use on Whonix? I see that a new version 2.5.4 has already been released, but apt update and apt upgrade do not download it for me, nor do they download dependencies for installing KeePassXC manually.

1 Like

Do we explain how Debian stableized (“frozen”) versions work somewhere
in the wiki? @torjunkie

1 Like

So I just need to wait for the next version Debian 11 (Bullseye)?

Yes + wait for Whonix being ported to Debian 11 (Bullseye) too.

1 Like

For the readers at home:

http://www.dds6qkxpwdeubwucdiaord2xgbbeyds25rbsgr73tbfpqpt4a6vjwsyd.onion/w/index.php?title=Operating_System_Software_and_Updates&oldid=55506&diff=cur

As Whonix ™ is based on the stable Debian distribution, software is normally “frozen” to the stable version [archive] at the point of each major Debian release [archive]. As noted on the Debian packages page: [1]

This is the latest official release of the Debian distribution. This is stable and well tested software, which changes only if major security or usability fixes are incorporated.

Therefore, do not expect that versions of installed software will change whenever a newer release is made available. [2]

1 Like
[Imprint] [Privacy Policy] [Cookie Policy] [Terms of Use] [E-Sign Consent] [DMCA] [Investors] [Priority Support] [Professional Support]